.search {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}

.search > div {
  display: grid;
  grid-template-columns: 400px 80px;
  gap: 10px;
}

.search > div input {
  padding: 4px 8px;
  border: 1px solid var(--border);
}

.table-responsive {
  width: 100%;
  overflow-x: auto;
}

.table-responsive > table {
  width: 100%;
}

.table-responsive > table :where(th, td) {
  padding: 12px 4px;
  border-bottom: 1px solid var(--border);
}

.table-responsive > table th {
  color: #58595b;
  background-color: #fafafa;
  border-top: 2px solid #000000;
}

.table-responsive > table td {
  color: #7b7b7b;
  font-size: 15px;
}

.table-responsive > table td:nth-child(1),
.table-responsive > table td:nth-child(3) {
  text-align: center;
}

.table-responsive .link {
  cursor: pointer;
}

.table-responsive .link:hover {
  color: var(--primary)
}

.pagination {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  margin-top: 30px;
}

.pagination > div {
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.pagination > div:hover,
.pagination > div.is-active {
  color: var(--primary);
}

.pagination .prev::before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("/resources/images/icon/angle-left.svg");
  background-repeat: no-repeat;
  background-position: center;
  display: block;
}

.pagination .next::before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("/resources/images/icon/angle-right.svg");
  background-repeat: no-repeat;
  background-position: center;
  display: block;
}